import HomeThree from "@/src/components/pages/homes/home-3";

const HomeThr = () => {
    return (
        <>
            <HomeThree addClass="three" />
        </>
    );
};

export default HomeThr;
